Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 178003 - Review Request: tetex-lambda-jp
Summary: Review Request: tetex-lambda-jp
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2006-01-17 07:52 UTC by Ryo Dairiki
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-08 14:13:32 UTC


Attachments (Terms of Use)

Description Ryo Dairiki 2006-01-17 07:52:55 UTC
Spec Name or Url: http://proxy.f2.ymdb.yahoofs.jp/users/d1e4801f/bc/tetex-lambda-jp/tetex-lambda-jp.spec?bc7gKzDB8tVlnzY8
SRPM Name or Url: http://proxy.f2.ymdb.yahoofs.jp/users/d1e4801f/bc/tetex-lambda-jp/tetex-lambda-jp-0-4.src.rpm?bc7gKzDB7WeN1Z6E

Description:
This package is addon packages for lambda(unicoded latex), which is included in the tetex package.
We, Japanese need this package to write Japanese TeX document in UTF8.
Without this package, we can't render Japanese gryphs properly.

Note:
This package has some description about dvipdfmx, which has not been included in Fedora Extras yet.
This is because MATSUURA Takanori, who are going to be a member of Fedora Extras, will import that package later.

Comment 1 John Mahowald 2006-03-01 02:54:48 UTC
Links to spec and srpm do not work.

As to the description, I would avoid the we and use something like:

This package contains addon packages for lambda(unicoded latex), which is
included in the tetex package.
This package is needed to render UTF8 Japanese glpyhs properly in TeX documents.

Comment 2 Ryo Dairiki 2006-03-01 03:26:58 UTC
Okay, thanks.
# I'm sorry for the downloads.

New description:
Omega/Lambda is an extended unicode TeX/LaTeX.
This package adds the support for non-UTF-8 Japanese encodings such as
ISO-2022-JP, Shift_JIS, and EUC-JP to lambda.

SPEC: http://homepage2.nifty.com/shibatama/garage/tetex-lambda-jp.spec
SRPM: http://homepage2.nifty.com/shibatama/garage/tetex-lambda-jp-0-4.src.rpm

I think this package is needed much more brush up.
(And I've found many bugs Orz...)
I'm thinking pf remaking this package and posting here again.
Should I change the status of this bug?

Comment 3 Chitlesh GOORAH 2006-06-08 21:03:25 UTC
The links to spec and srpm do not work.

Comment 4 Ryo Dairiki 2006-08-08 14:13:32 UTC
I'm sorry to say that but I'll close this package for now.
(I hope I could re-add it later, but I have no time to rewrite it now)
Thank you for your patience for reviewing it so long.


Note You need to log in before you can comment on or make changes to this bug.